/*
File:           custom.css
Description:    Custom styles for Thesis
More Info:      http://diythemes.com/thesis/rtfm/custom-css/
*/

body{font-family: 'GentiumR'; }
body strong{font-family: 'GentiumB'; font-weight:normal;}

a{color:#4D4D4D; text-decoration: none}
.format_text a{text-decoration: none}

#top_wrapper{background:#2E34B8; 
transition: all 0.5s; -moz-transition: all 0.5s; /* Firefox 4 */ -webkit-transition: all 0.5s; /* Safari and Chrome */ -o-transition: all 0.5s; /* Opera */ }
#top_wrapper .myheader{width:966px; margin:0 auto; color:#FFF; padding:10px 0px 0px 0px; height:70px;}

.format_text{font-size:18px;}

.myheader .mylogo{float:left; width:530px;}
.myheader .mylogo .tagline{ font-size: 15px; color: #fff; position:relative; left:-40px;}

.myheader .freedom_line{float:left; width:220px; margin-right:20px;font-size:32px;font-family: 'GentiumI';}

.blue_dots {font-size:60px; font-family:Times; position:relative; left:-10px; line-height:0px; top:0px;}
.blue_dots a, .teaser .blue_dots a{color:#999; text-decoration:none;}

#mysearch {width:180px; float:left; position:relative; top:39px;}
#mysearch input{font-size:14px; color:#999; border-radius:5px; width:150px; margin-left:30px; background:#F0F0F0; padding:5px; height:15px; border:0; box-shadow:inset 1px 1px 10px #999; behavior: url('http://sflc.in/PIE.php'); position: relative; z-index: 1;}
#mysearch #searchsubmit{cursor:pointer; position:absolute; right:-5px; bottom:-2px; background:url(images/search_icon.png) no-repeat center; border:0; box-shadow:none; width:20px; height:30px;}

.artist{position:relative; width:960px; margin:auto; margin-bottom:20px;}
.artist_pallete{position:absolute; right:40px; }

#content_box{z-index:1; position:relative}

.artist .dropme{position:relative; left:180px; display:block; cursor: pointer; }
.artist .drop_colors{visibility:hidden; background:url(images/color_dropdown.png); height:260px; width:500px; position:relative; left:70px; z-index:999;}

.artist .drop_colors p{font-size:15px; color:#999; position:relative; top:-20px;}
.artist .drop_colors span{font-size:16px; position:absolute; left:90px; top:5px; line-height:1.4em;}

#sky{position:absolute; left:55px; top:50px; height:8px; padding-top:30px; background:url(images/color_sky.png) 0px 0px no-repeat; padding-left:40px; cursor:pointer}
#ink{position:absolute; left:70px; top:85px;height:8px; padding-top:30px; background:url(images/color_ink.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}
#red{position:absolute; left:90px; top:120px;height:8px; padding-top:28px; background:url(images/color_red.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}
#ideas{position:absolute; left:130px; top:155px;height:8px; padding-top:25px; background:url(images/color_ideas.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}
#orange{position:absolute; left:170px; top:185px;height:8px; padding-top:30px; background:url(images/color_orange.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}

#green{position:absolute; left:240px; top:50px;height:8px; padding-top:25px; background:url(images/color_green.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}
#ochre{position:absolute; left:260px; top:85px;height:8px; padding-top:25px; background:url(images/color_ochre.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}
#grey{position:absolute; left:280px; top:120px;height:8px; padding-top:27px; background:url(images/color_grey.png) 0px 0px no-repeat; padding-left:40px;cursor:pointer}

.teasers_box{width:65em;}

.home .headline_area{ display: none; }

#home_slider {box-shadow:3px 3px 10px #999; margin-top:40px;margin-bottom:40px;}

.menu {margin-top:15px; background:none; border:0; font-size:18px; z-index:99; font-family: 'GentiumR'; width:980px; margin-left:-10px;}
.menu a{line-height:16px; text-align:center; border:0; background:none; letter-spacing:0; color:#737373; padding:4px 50px 1px 49px; font-family:GentiumB;}
.menu a:hover{background:none; color:#999;}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover{background:none; color:#737373;}
.menu span{font-weight:normal; font-size:14px;  font-family:GentiumR}

.menu li{border-radius:7px; background:#F7F7F7; box-shadow:1px 1px 5px #DDD; margin-left:10px;margin-right:10px; border:1px solid #F7F7F7;}
.menu li:hover{border:1px solid #2E34B8;}

.menu li, .menu li:hover{transition: all 0.5s; -moz-transition: all 0.5s; /* Firefox 4 */ -webkit-transition: all 0.5s; /* Safari and Chrome */ -o-transition: all 0.5s; /* Opera */ 
    behavior: url('http://sflc.in/PIE.php');
}

.menu li:first-child{margin-left:10px;}
.menu li:last-child{margin-right:0px;}

#bottom_wrapper{background:#F3F3F3; border-top:30px solid #2E34B8; margin-top:20px;}
#bottom_wrapper .myfooter{width:1008px; margin:0 auto;}

.myfooter {position:relative; left:20px;}
.myfooter .col{width:225px; margin-left:10px; margin-right:10px; float:left;}

.myfooter .col:first-child{margin-left:0;}
.myfooter .col:last-child{margin-right:0;}

#sidebar_2 ul.sidebar_list{padding-left:0em;}
#sidebar_1 ul.sidebar_list{padding-right:0.5em;}

#sidebars li.widget h3{letter-spacing:0; font-weight:bold; line-height:29px; color:#737373; font-variant:normal; font-size:20px; color:#FFF; background:#2E34B8; padding:5px; font-weight:normal; text-transform:uppercase;}
#sidebars li.widget{font-size:16px;}

#archive_intro{padding-right: 15px;}

h3.home_latest{font-weight:bold; font-variant:normal; line-height:29px; color:#737373; font-size:20px; color:#FFF; background:#2E34B8; padding:5px; font-weight:normal; text-transform:uppercase; margin-top:0;}

li.widget ul li {margin-bottom:3px; padding:0}
li.widget {color:#737373;}

.myfooter li.widget {margin-bottom:10px; }
.myfooter li.widget h3{font-size:14px; color:#2E34B8; border-bottom:1px solid #2E34B8; padding-bottom:5px; margin-bottom:10px; text-transform:uppercase}
.myfooter li.widget h3 span{font-family:'GentiumB';}
.myfooter li.widget li{list-style-type:disc; color:#4D4D4D; margin-left:20px; font-size:14px;}
.myfooter li.widget li:hover{color:#2E34B8}
.myfooter li.widget a{color:#5B5B5B;}

.myfooter li.widget h4{font-size:14px; font-weight:normal; font-family:GentiumB; color:#2E34B8; border-bottom:1px solid #2E34B8; padding-bottom:5px; margin-bottom:10px; text-transform:uppercase}

.footer_logo{margin-left:45px;}

.footer_address {font-size:18px; margin:35px 0px 20px 0px; margin-left:120px;}
.footer_address h3{font-size:22px; color:#4D4D4D;}
.footer_address p{font-size:16px;}
.footer_address .normal_addr{width:450px; float:left; }

.social_icons{float:left; width:200px; margin-top:-15px;}

.footer_address .subs{margin-top:30px; margin-left:70px; font-size:17px;}
.footer_address .subs span{font-size:22px; color:#4D4D4D}

.footer_address .subs .telephone{float:left; width:230px;}
.footer_address .subs .fax{float:left; width:230px;}
.footer_address .subs .email{float:left; width:240px;}

.end_footer{margin-top:40px; border-top:1px solid #2E34B8; padding-top:20px; padding-bottom:10px; font-size:12px; width:960px; }
.end_footer p{width:750px; margin-left:180px; line-height:2em;}
.end_footer p a{color:#5B5B5B}

.fb_icon{background: url(images/social_icons.png) -94px 0px no-repeat; display:block;width:44px;height:43px; float:left; margin-right:5px;}
.fb_icon:hover{background: url(images/social_icons.png) -94px -46px no-repeat;}

.li_icon{background:url(images/social_icons.png) no-repeat;display:block;width:45px;height:43px; float:left; margin-right:5px;}
.li_icon:hover{background: url(images/social_icons.png) 0px -46px  no-repeat;}

.rss_icon{background:url(images/social_icons.png) -140px 0px no-repeat;display:block;width:44px;height:43px; float:left; margin-right:5px;}
.rss_icon:hover{background: url(images/social_icons.png) -140px -46px  no-repeat;}

.tw_icon{background:url(images/social_icons.png) -47px 0px no-repeat;display:block;width:45px;height:43px; float:left; margin-right:5px;}
.tw_icon:hover{background: url(images/social_icons.png) -47px -46px  no-repeat;}

.post_box, .teasers_box, .full_width #content_box .page{margin:0}

.post_box, #sidebars {margin-top:20px;}

.home #content{width:65em;}
h3.home_latest{font-weight:bold; font-variant:normal; line-height:29px; color:#737373; font-size:20px; color:#FFF; background:#2E34B8; padding:5px; font-weight:normal; text-transform:uppercase; margin-top:0;}

.view_more_blogs{background:#FFF; border-radius:5px; width:intrinsic; padding:5px; margin:10px auto; border:1px solid #CCC;}
.view_more_blogs a{color:#737373;}

.format_text .display-posts-listing{margin:0; padding:0;}
.display-posts-listing .listing-item{list-style:none; margin:0; padding:0; margin-bottom:40px;}
.display-posts-listing .listing-item .title{font-size:24px; display:block; line-height:30px; text-decoration:none; color:#4D4D4D; margin-top:40px; font-weight:normal;}
.display-posts-listing .date{display:block; margin-bottom:10px; font-size:14px; display:inline; text-transform:uppercase;}
.display-posts-listing .date_year{font-size:14px;}
.display-posts-listing .excerpt{display:block; border-top:1px solid #2E34B8; padding-top:10px; font-size:16px; line-height:30px; text-align: justify;}

.ctc-tag {padding:5px; border:1px solid #DDD;line-height:30px; background:#FAFAFA; border-radius:5px;}
.ctc-tag:hover{background:#FFFFFF}

.post_tags{border-top:1px solid #CCC; margin-top:70px; padding-top:30px; }
.post_tags a{background:#F7F7F7; padding:5px; border-radius:5px; border:1px solid #F7F7F7; color:#757575; text-transform: uppercase; margin-bottom: 10px; display:inline-block;}
.post_tags a:hover{text-decoration:none; background:#FFF;}

.teasers_box{padding-top:0; padding-bottom:0;}
.teaser{width:100%; margin:50px 0px -20px 0px;}
.teaser h2{font-size:32px; margin-bottom:10px;}
.teaser h2 a{color:#737373}
.teaser .teaser_date {font-size:12px;}
.teaser .format_teaser{border-top:1px solid #CCC; padding-top:20px; }

.headline_area h1, .headline_area h2, #archive_intro h1{color:#737373; font-size:32px; }

#archive_intro {padding-left:0;}
#archive_intro h1{padding:0; position:relative; top:20px; background:#CCC; padding:0px 0px 0px 10px; color:#FFF; text-transform:uppercase;}

#breadcrumbs{font-size:14px; padding:10px;}
#breadcrumbs strong{font-weight:normal; font-family:'GentiumR'; color:#BFBFBF;}
#breadcrumbs a {color:#BFBFBF}
#breadcrumbs {color:#BFBFBF;}

.rti_form input, textarea {background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 5px #DDD; width:402px; font-size:14px;}
.rti_form p{vertical-align:top;}
.rti_form .wpcf7-submit{float:right; width:100px; padding:5px; border-radius:7px; background:#F7F7F7; border:0; box-shadow:1px 1px 5px #DDD; color:#868A8A; font-size:18px; font-family:GentiumB; text-transform:uppercase;}
.rti_form label{width:200px; float:left;}
.rti_form #myquiz{margin-left:200px;}

.twtr-tweet-text{padding-bottom:5px; margin-top:5px;}

.headline_area{margin:0}
.headline_meta{text-transform: capitalize; font-style:normal; font-size:12px;}
.format_text acronym, .format_text abbr{font-size:12px;}

.donate_sub{width:600px; float:right; padding:20px; background:#F9F9F9; margin-top:20px; border:1px solid #EEE; border-radius:5px; box-shadow:1px 1px 5px #DDD; background:#F9F9F9;}

/** .headline_area h1:before, .headline_area h2:before{content:'sflc.in : '} **/

/** @font-face **/

@font-face {
    font-family: 'GentiumR';
    src: url('fonts/GenBasR-webfont.eot');
    src: url('fonts/GenBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GenBasR-webfont.woff') format('woff'),
         url('fonts/GenBasR-webfont.ttf') format('truetype'),
         url('fonts/GenBasR-webfont.svg#GentiumBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GentiumI';
    src: url('fonts/GenBasI-webfont.eot');
    src: url('fonts/GenBasI-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GenBasI-webfont.woff') format('woff'),
         url('fonts/GenBasI-webfont.ttf') format('truetype'),
         url('fonts/GenBasI-webfont.svg#GentiumBasicItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GentiumB';
    src: url('fonts/GenBasB-webfont.eot');
    src: url('fonts/GenBasB-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GenBasB-webfont.woff') format('woff'),
         url('fonts/GenBasB-webfont.ttf') format('truetype'),
         url('fonts/GenBasB-webfont.svg#GentiumBasicBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GentiumBI';
    src: url('fonts/GenBasBI-webfont.eot');
    src: url('fonts/GenBasBI-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GenBasBI-webfont.woff') format('woff'),
         url('fonts/GenBasBI-webfont.ttf') format('truetype'),
         url('fonts/GenBasBI-webfont.svg#GentiumBasicBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
